
#stacks_in_416_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_415_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_418_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_420_page0 {
	border: solid #669966;
	border-width:  3px;
	margin:  20px;
	padding:  5px;
}

#stacks_in_422_page0 {
	margin:  2px;
	padding:  5px;
}
